=== debian/control ===
--- 
+++ 
@@ -3,22 +3,24 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.74.0~),
                graphviz,
-               libkf5coreaddons-dev (>= 5.68.0~),
-               libkf5i18n-dev (>= 5.68.0~),
+               libkf5coreaddons-dev (>= 5.74.0~),
+               libkf5i18n-dev (>= 5.74.0~),
                libqt5sql5-sqlite,
                libutempter-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.12.0~),
+               qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/frameworks/kpty
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpty
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpty
+Rules-Requires-Root: no
 
 Package: libkf5pty-data
 Architecture: all
@@ -34,8 +36,8 @@
 Package: libkf5pty-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5coreaddons-dev (>= 5.68.0~),
-         libkf5i18n-dev (>= 5.68.0~),
+Depends: libkf5coreaddons-dev (>= 5.74.0~),
+         libkf5i18n-dev (>= 5.74.0~),
          libkf5pty5 (= ${binary:Version}),
          ${misc:Depends},
 Recommends: libkf5pty-doc (= ${source:Version})
