=== debian/control ===
--- 
+++ 
@@ -7,20 +7,20 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                graphviz,
-               libkf5coreaddons-dev (>= 5.78.0~),
-               libkf5i18n-dev (>= 5.78.0~),
+               libkf5coreaddons-dev (>= 5.80.0~),
+               libkf5i18n-dev (>= 5.80.0~),
                libqt5sql5-sqlite,
                libutempter-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.14.0~),
                qttools5-dev,
-               qttools5-dev-tools (>= 5.4)
+               qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kpty
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpty
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kpty.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpty
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpty
 Rules-Requires-Root: no
 
 Package: libkf5pty-data
@@ -37,10 +37,10 @@
 Package: libkf5pty-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.78.0~),
-         libkf5i18n-dev (>= 5.78.0~),
+Depends: libkf5coreaddons-dev (>= 5.80.0~),
+         libkf5i18n-dev (>= 5.80.0~),
          libkf5pty5 (= ${binary:Version}),
-         ${misc:Depends}
+         ${misc:Depends},
 Recommends: libkf5pty-doc (= ${source:Version})
 Description: development files for kpty
  Provides primitives for opening & closing a pseudo
