=== debian/tests/control ===
#Tests: testsuite
#Depends: @, @builddeps@, build-essential
#Restrictions: build-needed
#
Tests: acc
Depends: @, dh-acc, exuberant-ctags
Restrictions: allow-stderr
