=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: kpty
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.92.0~),
-               libkf5coreaddons-dev (>= 5.92.0~),
-               libkf5i18n-dev (>= 5.92.0~),
+               extra-cmake-modules (>= 5.93.0~),
+               libkf5coreaddons-dev (>= 5.93.0~),
+               libkf5i18n-dev (>= 5.93.0~),
                libqt5sql5-sqlite,
                libutempter-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -18,8 +18,8 @@
                qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/kpty
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpty
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpty
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpty
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kpty.git
 Rules-Requires-Root: no
 
 Package: libkf5pty-data
@@ -36,8 +36,8 @@
 Package: libkf5pty-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.92.0~),
-         libkf5i18n-dev (>= 5.92.0~),
+Depends: libkf5coreaddons-dev (>= 5.93.0~),
+         libkf5i18n-dev (>= 5.93.0~),
          libkf5pty5 (= ${binary:Version}),
          ${misc:Depends},
 Recommends: libkf5pty-doc (= ${source:Version})
