=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.93.0~),
-               libkf5coreaddons-dev (>= 5.93.0~),
-               libkf5i18n-dev (>= 5.93.0~),
+               extra-cmake-modules (>= 5.96.0~),
+               libkf5coreaddons-dev (>= 5.96.0~),
+               libkf5i18n-dev (>= 5.96.0~),
                libqt5sql5-sqlite,
                libutempter-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/kpty
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpty
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kpty.git
@@ -36,8 +36,8 @@
 Package: libkf5pty-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.93.0~),
-         libkf5i18n-dev (>= 5.93.0~),
+Depends: libkf5coreaddons-dev (>= 5.96.0~),
+         libkf5i18n-dev (>= 5.96.0~),
          libkf5pty5 (= ${binary:Version}),
          ${misc:Depends},
 Recommends: libkf5pty-doc (= ${source:Version})
